
package b4i.anywheresoftware.iPerson;

import anywheresoftware.b4a.pc.PCBA;
import anywheresoftware.b4a.pc.RemoteObject;

public class b4i_person {
    public static RemoteObject myClass;
	public b4i_person() {
	}
    public static PCBA staticBA = new PCBA(null, b4i_person.class);

public static RemoteObject __c = RemoteObject.declareNull("B4ICommon");
public static RemoteObject _mfirstname = RemoteObject.createImmutable("");
public static RemoteObject _mlastname = RemoteObject.createImmutable("");
public static RemoteObject _mbirthdate = RemoteObject.createImmutable(0L);
public static b4i_main _main = null;
public static Object[] GetGlobals(RemoteObject _ref) throws Exception {
		return new Object[] {"mBirthDate",_ref.getField(false, "_mbirthdate"),"mFirstName",_ref.getField(false, "_mfirstname"),"mLastName",_ref.getField(false, "_mlastname")};
}
}